table td {
vertical-align: middle !important;
}

.line3d
	{
	height:1px;margin-top:10px;margin-bottom:10px;background:#d5d5d5;-moz-box-shadow: 0px 1px 0px #fff;-webkit-box-shadow: 0px 1px 0px #fff;box-shadow: 0px 1px 0px #fff
	}

.errorForm
	{
	margin: -5px;
	border:5px solid red !important;
	}

.paymentInput
	{
	transition: none;
	-webkit-transition: none;
	-ms-transition: none;
	-moz-transition: none;
	-o-transition: none;
	}
	
.mobilepaymentInput
	{
	height: 30px;
	width: 100%;
	}
	
.errorFormMessage
	{
	margin-left:5px;
	color:red;
	font-weight:bold;
	}
	
.embedly
	{
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius: 0px !important;
	padding:0px !important;
	border:none !important;
	background:transparent !important;
	}
	
.embedly .media-attribution
	{
	display:none !important;
	}

.embedly .embedly-title
	{
	display:none !important;
	}

.embedly-modal
	{
	display:none !important;
	}
	
.groupAutocompleteSelected
	{
	background:#08C;
	color:white !important;
	text-shadow:none;
	}

.groupAutocompleteSuggestion
	{
	padding:5px 5px 5px 10px;
	cursor: pointer;
	}
	
.replytextarea
	{
	font-size:12pt;
	width:600px;
	height:120px;
	}

.buttondropdownmenu-element
	{
	padding:3px 15px 3px 13px;
	color:#404040;
	cursor: pointer;
	text-decoration: none;
	}

.buttondropdownmenu-link
	{
	display:block;
	color:#404040;
	text-decoration: none;
	}

.buttondropdownmenu-link:hover
	{
	display:block;
	color:#404040;
	text-decoration: none;
	}

.buttondropdownmenu-link:hover
	{
	text-decoration: none;
	}

.buttondropdownmenu-highlight
	{
	/* background:#08C; */
	background:red;
	text-shadow: none;
	color:white !important;
	}

.buttondropdownmenu-highlight a
	{
	color:#FFF !important;
	}

.buttondropdownmenu-button
	{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;	
	}
	
.buttondropdownmenu-list
	{
	list-style-type:none;margin:0px;
	padding:7px 0px 7px 0px;
	z-index:1000;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	}
	
.buttondropdownmenu-div
	{
	position:absolute;
	display:none;
	background:white;
	border-radius:4px;
	border:1px solid #CCC;
	margin:2px 0px 0px -2px;
	padding:0px;
	max-width:700px;
	min-width:240px;
	}
	
.forceScrollBar::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 11px;
    height: 11px;
    background: #EEE;
}

.forceScrollBar::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid #EEE; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}
​
.emojiChoose
	{
	margin:1px;
	}

.emoji
	{
	vertical-align: -4px;
	height:20px;
	}

body
	{
	line-height: normal;
	}

.nudgeup
	{
	position:relative;
	}

.label.important
	{
	/* background-color: #dd4835 !important; */
	background-color: red !important;
	}

.nameSearchResultNoHighlight1
	{
	color:#0069D6;
	overflow:hidden;
	}

.nameSearchResultNoHighlight2
	{
	font-size:8pt;
	line-height: 13px;
	color:#666;
	overflow:hidden;
	}

.nameSearchResultHighlight
	{
	color:#FFF !important;
	width:235px;
	}
	
.searchResultDescription
	{
	font-size:8pt;
	line-height: 13px;
	width:235px;
	}

.searchResultName
	{
	font-size:10pt;
	line-height: 16px;
	}

.searchResultDescriptionContainer
	{
	float:left;
	font-weight:normal;
	width:235px;
	overflow:hidden;
	}

.waitingForVideoToLoad
	{
	text-shadow: none;
	}

.leftArrow
	{
	border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	height:146px;
	width:32px;
	background:url(/images/arrowLeft.png) no-repeat #FFF 6px 62px;
	text-shadow:none;
	opacity:0.75;
	left:-26px;
	top:147px;
	position:absolute;
	cursor:pointer;
	}

.rightArrow
	{
	border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	height:146px;
	width:32px;
	background:url(/images/arrowRight.png) no-repeat #FFF 12px 62px;
	text-shadow:none;
	opacity:0.75;
	right:-26px;
	top:147px;
	position:absolute;
	cursor:pointer;
	}

.leftArrow:hover
	{
	opacity:1;
	}

.rightArrow:hover
	{
	opacity:1;
	}

.scrollbar::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
.scrollbar::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}


.modalicon
	{
	width:15px;
	height:15px;
	text-decoration: none !important;
	color: #df4937;
	float:left;
	background-image: url(/images/redcheck.png);
	background-repeat: no-repeat;
	background-position:1px 4px; 
	}

.modaliconsmall
	{
	width:11px;
	height:10px;
	text-decoration: none !important;
	color: #df4937;
	float:left;
	background-image: url(/images/redcheck.png);
	background-repeat: no-repeat;
	background-position:1px 2px; 
	background-size: 8px 8px;
	}
		
.radius4
	{
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	}

.radius3
	{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

.radius2
	{
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	}

.shadow10 {
-moz-box-shadow: 1px 1px 0px #333;
-webkit-box-shadow: 1px 1px 0px #333;
box-shadow: 1px 1px 0px #333;
}

.inverselink
	{
	color:white !important;
	background:#0069D6 !important;
	text-shadow: none;
	padding:3px 5px 3px 5px;
	}
.inverselink:hover;
	{
	text-decoration: none !important;
	}

.label:hover
	{
	text-decoration: none !important;
	}
	
.divider
	{
	height:1px !important;
	background-color:#222 !important;
	border-color:#666 !important;
	}

.contentBy
	{
	margin:10px 0px 0px 0px;
	line-height:8px;
	}

.viewCount
	{
	float:right;
	padding-right:7px;
	padding-top:2px;
	font-size:21px;
	font-weight:bold;
	}

.selectedContentBox
	{
	background-color: #36C3E0 !important;
	color: #FFFFFF !important;
	text-shadow: none !important;
	}

.plus
	{
	width:37px;
	}

.alert-message
	{
	width:470px;
	margin-left:28px !important;
	}

.modal-body
	{
	padding: 0px !important;
	}

form .clearfix
	{
	margin-bottom:8px;
	}
	
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.nav, .secondary-nav
	{
	z-index:2;
	}

.nav.secondary-nav 
	{
	/* margin-right: -20px !important; */
	}

.span6
	{
	width: 377px;
	}

.commentSeperator
	{
	width:345px;height:1px;margin-top:10px;margin-bottom:10px;background:#d5d5d5;-moz-box-shadow: 0px 1px 0px #fff;-webkit-box-shadow: 0px 1px 0px #fff;box-shadow: 0px 1px 0px #fff;
	}

.thingSeperator
	{
	width:214px;height:1px;margin-top:8px;margin-bottom:8px;background:#d5d5d5;-moz-box-shadow: 0px 1px 0px #fff;-webkit-box-shadow: 0px 1px 0px #fff;box-shadow: 0px 1px 0px #fff;
	}

.label.greens
	{
	/* background-color: #de4936 !important; */
	background-color: #0064cd !important;
	color:#FFFFFF;
	}

/*
.btn
	{
	-webkit-transition: 0.00s linear all !important;
	-moz-transition: 0.00s linear all !important;
	-ms-transition: 0.00s linear all !important;
	-o-transition: 0.00s linear all !important;
	transition: 0.00s linear all !important;
  	}
*/

a.btn 
	{
	text-decoration: none;
	color:white;
	}

.inline
	{
	float: none !important;
	}

::selection {
        background: #F00; /* Safari */
        text-shadow: none;
        color:white;
        }
::-moz-selection {
        background: #F00; /* Firefox */
        text-shadow: none;
        color:white;
}

.label
	{
	text-shadow: none !important;
	}

.likebtnactive {
  cursor: pointer;
  display: inline-block;
  background-color: #e6e6e6;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  padding: 5px 14px 6px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  color: #333;
  font-size: 13px;
  line-height: normal;
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.005s linear all;
  -moz-transition: 0.005s linear all;
  -ms-transition: 0.005s linear all;
  -o-transition: 0.005s linear all;
  transition: 0.005s linear all;
}

.facebookbtn {
  cursor: pointer;
  display: inline-block;
  background-color: #e6e6e6;
  background-repeat: no-repeat;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  padding: 5px 14px 6px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  color: #333;
  font-size: 13px;
  line-height: normal;
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.facebookbtn:hover {
  /*
  // background-position: 0 -15px;
  // color: #333;
  */
  border: 1px solid #AAA;
}

.likebtn:hover {
  /*
  // background-position: 0 -15px;
  // color: #333;
  */
  border: 1px solid #AAA;
}

.likebtnactive:hover {
  /*
  // background-position: 0 -15px;
  // color: #333;
  */
  border: 1px solid #AAA;
}

.likebtn:active {
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.unselectable {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.content
	{
	position:relative;
	}

.menuhighlight:hover
	{
	background: #535353;
	}

.activeTab
	{
	background: #535353;
	color: #FFFFFF !important;
	}

.playButton
	{
	position:absolute;
	top:81px;
	left:98px;
	opacity:0.6;
	filter: alpha(opacity = 60);
	}

.linklike {
  color: #0069d6;
  text-decoration: none;
  line-height: inherit;
  font-weight: inherit;
  cursor: pointer;
}

.linklike:hover {
  color: #00438a;
  text-decoration: underline;
}

.linkhover {
  color: #00438a;
  text-decoration: underline;
}


#loginbtn {
  background: url('/images/fb-button.png') 0px 0px no-repeat;
  width: 314px;
  height: 63px;
  cursor: pointer;
}
#loginbtn:hover {
  background-position: 0px -63px;
}
#loginbtn:active {
  background-position: 0px -126px;
}

.clickable
	{
	cursor: pointer;
	}
	
.frame50_frame
	{
	margin-left:-4px;height:66px;width:66px;background:url(/images/frame_50.png);
	}

.frame50_image
	{
	margin:8px 8px;
	}

.row
	{
	background-color:#f4f4f4;
	background-image:url(/images/bg-noise.jpg);
	}
.bottom_row
	{
	width:25%;padding:0px 40px 0px 0px;
	}

.fitmain
	{
	width:540px;
	}
	
.topbarpadding
	{
	padding:8px 11px 4px 11px !important;
	}

.headerimage 
	{
	margin:-3px 9px 2px 0px; vertical-align:middle;
	display:inline;
	}
	
.whiteshadow {
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 1px 1px 1pxrgba(0, 0, 0, 0.15);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.innershadow {
-moz-box-shadow: inset 0 0 5px red;
-webkit-box-shadow: inset 0 0 5px red;
box-shadow: inner 0 0 5px red;
}

.picdiv
	{
	float:left;
	height:92px;
	/* width:126px; */
	width:106px;
	background-color:gray;
	margin:5px 10px 5px 0px;
	position:relative;
	}
	
.picButtonAdd
	{
	position:absolute;
	top:3px;
	right:3px;
	opacity:0.75;
	filter:alpha(opacity=75);
	}
	
.picButtonRemove
	{
	position:absolute;
	top:3px;
	right:34px;
	opacity:0.75;
	filter:alpha(opacity=75);
	}

.picBoxCaption
	{
	color:white;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
	background:url(/images/fader50.png);
	position:absolute;
	bottom:0px;
	padding:3px 3px 3px 3px;
	width:100px;
	}

.picSuggestionArea
	{
	height:610px;
	/* width:550px; */
	width:250px;
	overflow:hidden;
	}
	
.profilePic
	{
	width:125px;
	height:125px;
	margin:5px 0px 0px 5px;
	overflow:hidden;
	}

.profilePicBorder
	{
	position:absolute;
	top:58px;
	margin-left:0px;
	display: block;
	overflow:hidden;
	width:135px;
	height:135px;
	background-color: white;
	-moz-box-shadow: 0px 0px 3px #ccc;
	-webkit-box-shadow: 0px 0px 3px #ccc;
	box-shadow: 0px 0px 3px #ccc;	
	border:1px solid #DDD;
	}
	
.profilePic2
	{
	width:52px;
	height:52px;
	margin:5px 0px 0px 5px;
	overflow:hidden;
	}

.profilePicBorder2
	{
	position:absolute;
	top:52px;
	margin-left:0px;
	display: block;
	overflow:hidden;
	width:52px;
	height:52px;
	background-color: white;
	-moz-box-shadow: 0px 0px 3px #ccc;
	-webkit-box-shadow: 0px 0px 3px #ccc;
	box-shadow: 0px 0px 3px #ccc;	
	border:1px solid #DDD;
	}

.contentBoxPicBorder
	{
	-moz-box-shadow: 0px 0px 5px #ccc;
	-webkit-box-shadow: 0px 0px 5px #ccc;
	box-shadow: 0px 0px 5px #ccc;	
	background-color:#ffffff;
	padding:5px;
	border:1px solid #DDD;
	}

.pointer
	{
	cursor: pointer;
	}

.active a
	{
	/*
	// background-color:#f4f4f4 !important;
	// background-image:url(/images/bg-noise.jpg) !important;
	*/
	}

.pills a
	{
	border-radius: 5px !important;
	}

.pills a:hover
	{
	background-color: #999 !important;
	}
	

.pills .active a
	{
	background-color: #08C !important;
	}

.thumbbailBorderOutside
	{
	cursor: pointer;
	margin-right:16px;
	margin-bottom:16px;
	display: block;
	overflow:hidden;
	background-color: transparent;
	-webkit-box-shadow: 0px 0px 3px #ccc;
	-moz-box-shadow: 0px 0px 3px #ccc;
	box-shadow: 0px 0px 3px #ccc;	
	border:1px solid #DDD;
	float:left;
	background-color: #F5F5F5;
	background-image: url(/images/paper.jpg);
}
	

.thumbbailBorderOutside:hover
	{
	border:1px solid #CAD4E7;
	-webkit-box-shadow: 0px 0px 3px #CAD4E7;
	-moz-box-shadow: 0px 0px 3px #CAD4E7;
	box-shadow: 0px 0px 3px #CAD4E7;	
	}
	
.thumbbailBorderInside
	{
	width:256px;
	height:254px;
	margin-left:0px;
	display: block;
	overflow:hidden;
	background-color: transparent;
	float:left;
	margin:0px 12px 5px 0px;
	float:left;
	overflow:hidden
	position:relative;
	}

.thumbnailImage
	{
	float:left;
	margin:12px 0px 6px 12px;
	height:200px;
	}

.topbar-inner
	{
	/*
	border-bottom:1px solid #535353;
	-moz-box-shadow: 0px 0px 12px rgba(0,0,0,0.6);;
	-webkit-box-shadow: 0px 0px 12px rgba(0,0,0,0.6);;
	box-shadow: 0px 0px 12px rgba(0,0,0,0.6);
	*/
	background-color:#333;
	}

.topbar div > ul .menu-dropdown,
.nav .menu-dropdown,
.topbar div > ul .dropdown-menu,
.nav .dropdown-menu {
/*  background-image: url(/images/steel2.jpg) */
background-color: #535353 !important;
}


.nav .dropdown-menu li a:hover {
  color: #ffffff;
  -webkit-box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.05), inset 0 -2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.05), inset 0 -2px rgba(0, 0, 0, 0.005);
  box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.05), inset 0 -2px rgba(0, 0, 0, 0.05);
}

.dropdown-menu
	{
	border:none;
	}
	
.menu-dropdown, .dropdown-menu {
	top:34px !important
	}
	
      /* Override some defaults */
      html, body {
        /* background: url(/images/bg.png); */
        /* background: url(/images/grain.gif); */
        background:#f6f6f6;
      }
      body {
        padding-top: 34px; /* 40px to make the container go all the way to the bottom of the topbar */
        text-shadow: 0px 1px 0px #FFF;
      }
      .container > footer p {
        text-align: center; /* center align it with the container */
      }
      .container {
        /* width: 820px; */ /* downsize our container to make the content feel a bit tighter and more cohesive. NOTE: this removes two full columns from the grid, meaning you only go to 14 columns and not 16. */
      	width: 960px;
      }
      
      h1
      	{
      	text-shadow: 1px 1px rgba(255, 255, 255, 0.55);
      	}

      /* The white background content wrapper */
      .content {
		background-color:#f4f4f4 !important;
		background-image:url(/images/bg-noise.jpg) !important;
        padding: 21px 2px 0px 2px;
        /* margin: 0 -20px; */ /* negative indent the amount of the padding to maintain the grid system */
        -webkit-border-radius: 0 0 6px 6px;
           -moz-border-radius: 0 0 6px 6px;
                border-radius: 0 0 6px 6px;
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
           -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
                box-shadow: 0 1px 2px rgba(0,0,0,.15);
      }

      /* Page header tweaks */
      .page-header {
        /*
        background-image: url(/images/paper.jpg);
        background-color: #f5f5f5; 
        */
        background:white;
        /* whiteSmoke */
        /* background:url(/images/steel.jpg); */
        padding: 20px 20px 10px;
        margin: -23px -2px 20px;
      }

      /* Styles you shouldn't keep as they are for displaying this base example only */
      .content .span10,
      .content .span4 {
        min-height: 500px;
      }
      /* Give a quick and non-cross-browser friendly divider */
      .content .span4 {
        margin-left: 0;
        padding-left: 19px;
        border-left: 1px solid #eee;
      }

      .topbar .btn {
        border: 0;
      }
      
      .statsTable
      	{
		border:none;
		margin-bottom:0px;
      	padding-left:0px;
      	padding-bottom:3px;
      	padding-top:3px;
      	}
		
      .statsTableValue
      	{
		text-align: right;
      	}
		
	.borderBottom
		{
		border-bottom:1px solid #ddd;
		}      	

.likeButtonContainer1
	{
	float:left;
	color:#3B5998;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
	cursor: pointer;
	}
.likeButtonContainer2
	{
	padding: 2px 5px;
	background-color: #ECEEF5;
	border: 1px solid #CAD4E7;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	}
.likeButtonContainer2:hover
	{
	border: 1px solid #9eacd2;
	}
.likeButtonContainer3
	{
	padding-left:17px;
	background-image:url(/images/envelope.png);
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-position-x:0px;
	background-position-y: 3px;
	background-clip: initial;
	background-repeat:no-repeat;
	}
likeButtonLink
	{
	line-height:14px;
	color:#3B5998;
	}
	
div.like span.connect_widget_text {color:#fff;}
div.like div.connect_widget_confirmation {color:#fff;}
div.like span.connect_widget_text a {color:#ffc6ff;}

.likedButtonContainer1
	{
	float:left;
	color:#3B5998;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
	}

.likedButtonContainer2
	{
	padding: 2px 5px 2px 8px;
	background-color: #eeeeee;
	border: 1px solid #dddddd;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	}
.likedButtonContainer3
	{
	padding-left:14px;
	background-image:url(/images/check.png);
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-position-x:0px;
	background-position-y: 5px;
	background-clip: initial;
	background-repeat:no-repeat;
	}
.likedButtonCopy
	{
	color:#aeaaaa;
	}
	 
.tag
	{
	padding: 1px 3px;
	background-color: #ECEEF5;
	border: 1px solid #CAD4E7;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	float:left;
	margin:2px 4px 2px 0px;
	cursor: pointer;
	color:#3B5998;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:9px;
	}
	
.tag:hover
	{
	border: 1px solid #9eacd2;
	}
	
.bottomMargin
	{
	margin-bottom:10px;
	}
	
h4
	{
	font-weight:normal;
	}

.nameOnContentPage:hover
	{
	color:black;
	}
	
.span4
	{
	border-left: none !important;
	}	
	
.text3d
	{
	text-shadow: 0px 1px 0px #FFF;
	}	
	
	
/* begin: for facebookfriendlist */
.m5 { margin-right:5px; }
.nofl 	{ 
			float:none !important; 
			padding: 0px !important;
			}

/*
::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 11px;
	background:#efefef;
}
::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(0,0,0,.5);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
*/

.nameo
	{
	cursor:pointer;
	padding:4px 4px 3px 6px;
	text-align:left;
	background:#ffffff;
	}

.nameo:hover
	{
	background:#efefef;
	}

.nameo:active
	{
	background:#e1e1e1;
	}

.nameo-selected
	{
	cursor:pointer;padding:4px 4px 3px 6px;text-align:left;
	background:#e1e1e1;
	}

.nameo-selected:hover
	{
	background:#e1e1e1;
	}

.fchk
	{
	margin-right:4px !important;
	}
/* end: for facebook friend list */


.span16
	{
	margin-left:11px !important;
	}

.span6 /* biostuff */
	{
	margin-left:0px;
	}

.btn
	{
	border-radius: 0px !important;
	}

.modal
	{
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	}
	
/* BEGIN: Tabs on profile pages */
.profiletabcount { 
				background: #0069D6;
				position:relative;
				bottom:1px;
				}
.tabs > li.active > a > .label
	{
	background:#999;
	}

/* END: Tabs on profile pages */
	
